/*/public_html/themes/AngarTheme/assets/css*/

/* Custom code goes here */
#_desktop_top_menu > ul > li > a
{
font-size:16px;
}

.columns .text-uppercase
{
font-size:18px;
}

body
{
font-size:15px;
}

nav.header-nav
{
font-size:14px;
}

.tabs ul.nav-tabs li.nav-item a
{
font-size:18px;
}
.page-product-heading
{
font-size:18px;
}
.all-product-link
{
font-size:15px;
}

#home_categories .homecat_title
{
font-size:18px;
}

.index_title
{
font-size:18px;
}

a.product-flags-plist span
{
font-size:14px;
}

.products .product-miniature .product-title a
{
font-size:16px;
}

#home_cat_product ul li .right-block .name_block a
{
font-size:16px;
}

.footer-container .h3
{
font-size:18px;
}

.product-price-and-shipping span
{
font-size:17px;
}
.btn
{
font-size:14px;
}
.all-product-link
{
font-size:15px;
}
div#angarinfo_desc h3
{
font-size:20px;
}
#home_cat_product .catprod_title
{
font-size:18px;
}

.block-categories li span.grower
{
	background-color:#363A41;
	/*background-color:#1b1a1b;*/
	color: #fff;
}
/*
.block-categories li span.grower.OPEN:before, .block-categories li span.grower.CLOSE:before
{
	color:#555;
}*/

.block-categories li span.grower.CLOSE:before
{
	/*color:#1b1a1b;*/
}

.block-categories li li span.grower
{
	background-color:#f1f1f1;
	color: #1b1a1b;
}

.block-categories li li li span.grower
{
	background-color:#f9f9f9;
	color: #1b1a1b;
}

.block-categories li li li a
{
	background-color:#f9f9f9;
	color: #1b1a1b;
}

.block-categories li li  a
{
	background-color:#f1f1f1;
	color: #1b1a1b;
}

.block-categories li a
{
	/*background-color:#1b1a1b;*/
	background-color:#363A41;
	color: #f1f1f1;
}

.block-categories li span.grower:hover + a, .block-categories li a:hover
{
	color: #1b1a1b;
}

.block-categories li a.selected
{
	background-color:#8d0405;
	color: #f1f1f1;
}

.product-manufacturer
{
	display:none;
}

.search_brand
{
	display:none !important;
}

#_desktop_top_menu
{
	/*color: #1b1a1b;*/
	background-color:#363A41;
}
@media (max-width: 767px) {
    #_desktop_logo {
        padding:0px !important;
width: 290px !important;
}